@charset "UTF-8";

/*--------------------------------- sns_riyou */
.rules dt{
	padding: 5px 0 10px;
	border-top: 2px solid #B0A070;
	border-bottom: 2px solid #B0A070;
	margin-bottom: 20px;
	text-align: center;
	letter-spacing: 2px;
}

.rules dt .f24{
	line-height: 1;
}

.rules dt .f24::before,
.rules dt .f24::after {
	content: "-";
	display: inline-block;
	vertical-align: text-top;
}

.rules dt .f24::before {
	margin-right: 0.5rem;
}

.rules dt .f24::after {
	margin-left: 0.5rem;
}

.rules dd{
	margin-bottom: 50px;
}